<AuthState name="${state.entry}" class="ch.nevis.esauth.auth.states.scripting.ScriptState" final="false" resumeState="true">
	<ResultCond name="done" next="${state.done}"/>
	<Response value="AUTH_CONTINUE">
		<Gui name="ask_mobile_number" label="general.askMobileNumber">
			<GuiElem name="mobile" type="text" label="mobile number" optional="true"/>
			<!-- GuiElem name="skip" type="checkbox" label="skip me" value="false" optional="true"/ -->
			<GuiElem name="skip" type="text" label="skip me" value="false" optional="true"/>
			<GuiElem name="authRequestId" type="hidden" value="${sess:ch.nevis.auth.saml.request.id}" optional="true"/>
			<GuiElem name="submit" type="button" label="continue.button.label" value="submit"/>
		</Gui>
	</Response>
	<property name="scriptTraceGroup" value="AGOV-ACCT"/>
	<property name="script" value="file:///var/opt/nevisauth/default/conf/askMobileNumber.groovy"/>
	<property name="parameter.baseUrl" value="https://${param.idm-service:idm.adn-agov-nevisidm-01-dev}:8989/nevisidm/api"/>
    <property name="parameter.idm.httpclient.tls.keyObjectRef" value="DefaultKeyStore"/>
	<property name="parameter.idm.httpclient.tls.trustStoreRef" value="${keystore}"/>
	<property name="parameter.cookie.domain" value="${var.idp-fqdn}"/>
</AuthState>
